/* CSS Document */
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 {  font-family: "ËÎÌå", "Tahoma", "Verdana", "Arial"; }
html,body {
	height: 100%;
	margin: 0px;
	background-color: #000000;
	background-image: url(http://ue3.17173.itc.cn/xlqs/topbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
div,p { display: block; }
ul,ol,dl { list-style: none; }
img { border: 0;}
a { text-decoration: none; }
a:hover { text-decoration: underline; }
button { cursor: pointer; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12{ font-size: 12px; line-height: 22px; }
.p12Bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
.p14{ font-size: 14px; line-height: 24px; }
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 24px; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #010101; text-decoration: none; }
.cBlack a:hover{ color: #FF0000; text-decoration: none; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #FF6900; text-decoration: none; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #ff0000; text-decoration: underline; }
.cRed1,.cRed1 a:link,.cRed1 a:visited,.cRed1 a:active { color: #7E0300; text-decoration: none; }
.cRed1 a:hover{ color: #7E0300; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FF9900; text-decoration: none; }
.cOrange a:hover{ color: #FF9900; text-decoration: none; }
.cGray,.cGray a:link,.cGray a:visited,.cGray a:active { color: #2A2A2A; text-decoration: none; }
.cGray a:hover{ color: #2A2A2A; text-decoration: none; }
.cGray1,.cGray1 a:link,.cGray1 a:visited,.cGray1 a:active { color: #4E4E4E; text-decoration: none; }
.cGray1 a:hover{ color: #4E4E4E; text-decoration: none; }
.cGray2,.cGray2 a:link,.cGray2 a:visited,.cGray2 a:active { color: #C3C3C3; text-decoration: none; }
.cGray2 a:hover{ color: #C3C3C3; text-decoration: none; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #317BBD; text-decoration: none; }
.cBlue a:hover{ color: #317BBD; text-decoration: none; }
.mdTop5{ margin-top: 5px; }
.mdRight5{ margin-right: 5px; }
.mdLeft11{ margin-left: 11px; }
.mdTop13{ margin-top: 13px; }
.mdTop9{ margin-top: 9px; }
.mdTop7{ margin-top: 7px; }
.pdLeft8{ padding-left:8px;}
.pdLeft33{ padding-left:33px;}
.pdLeft25{ padding-left:25px;}
input.text {
	height: 20px;
	line-height: 150%;
	padding: 0px 2px 0px;
	border: 1pt solid #C0B271;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	background-color: #fff;
}
.cutOffRule{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #7A7A7A;
}
.line{
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #7A7A7A;
}
/********Ò³Ãæ**************/
.lqsTop{
	background-image: url(http://ue4.17173.itc.cn/xlqs/index_201.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.lqsTop1{
	background-image: url(http://ue9.17173.itc.cn/xlqs/index_29.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.lqsTop2{
	background-image: url(http://ue1.17173.itc.cn/xlqs/index_30.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.lqsTop3{
	background-image: url(http://ue8.17173.itc.cn/xlqs/index_19.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.lqsTop4{
	background-image: url(http://ue8.17173.itc.cn/xlqs/index_55.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.yjtgon a:link,.yjtgon a:visited,.yjtgon a:active{
	width: 97px;
	height: 31px;
	line-height: 31px;
	display: block;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background-image: url(http://ue7.17173.itc.cn/xlqs/index_20a.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
	cursor: pointer;
}
.yjtgout a:link,.yjtgout a:visited,.yjtgout a:active{
	width: 97px;
	height: 31px;
	line-height: 31px;
	display: block;
	text-align: center;
	color: #414141;
	font-size: 14px;
	font-weight: bold;
	background-image: url(http://ue8.17173.itc.cn/xlqs/index_20b.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
	cursor: pointer; 
}
.yjtgout a:hover{
	width: 97px;
	height: 31px;
	line-height: 31px;
	display: block;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background-image: url(http://ue7.17173.itc.cn/xlqs/index_20a.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
	cursor: pointer; 
}
/*---bottomÂä¿î--*/
#footer {
	width: 961px;
	height: 105px;
	margin: 0px auto;
	clear: both;
}
#footerLogo { width: 250px; height: 96px; text-align: right; float: left; margin-right: 30px; padding-top: 10px; }
#footerText { height: 84px; margin: 17px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 1.8em; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:hover { color: #787878; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif;}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerText p{ line-height: 15pt; padding: 0px; margin: 0px; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 22px; 
font-size: 9pt; 
}
